<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>BEM</title>
    <link rel="stylesheet" href="estilos.css">
</head>
<body>

    <nav class="nav">
        <img src="ucp.png" alt="logo ucp" class="nav__logo">
        <div class="nav__links">
            <a href="" class="nav__link">Inicio</a>
            <a href="" class="nav__link">Facultad</a>
            <a href="" class="nav__link">Acerca de</a>
            <a href="" class="nav__link nav__link--active">contacto</a>

        </div>
    </nav>
|
    
    
<div class="block">
    <div class="block__element">Elem 1</div>
    <div class="block__element">Elem 2</div>
    <div class="block__element block__element--modifier">Elem 3</div>
</div>

<div class="item item--modifier">
    <div class="item__element">Elem 1</div>
    <div class="item__element">
        <div class="item__another-element">Elem 2</div>
        <div class="item__another-element">Elem 3</div>
    </div>
    <div class="item__element item__element--modifier">Elem 4</div>
</div>

</body>
</html>